// *************************************************************
// Copyright (c) 1991-2021 LEAD Technologies, Inc.              
// All Rights Reserved.                                         
// *************************************************************
using System.Reflection;

[assembly: AssemblyTitle("DocumentService.exe")]
[assembly: AssemblyDescription("LEADTOOLS DocumentService")]
[assembly: AssemblyCompany("LEAD Technologies, Inc.")]
#if !FOR_STD
[assembly: AssemblyProduct("LEADTOOLS® for .NET Framework")]
#else
[assembly: AssemblyProduct("LEADTOOLS® for .NET Core")]
#endif
[assembly: AssemblyCopyright("Copyright © 1991-2021 LEAD Technologies, Inc.")]
[assembly: AssemblyTrademark("LEADTOOLS® is a trademark of LEAD Technologies, Inc.")]

[assembly: AssemblyFileVersion("1.5.33.1")]

#if LTV21_CONFIG
[assembly: AssemblyVersion("21.0.0.0")]
[assembly: AssemblyInformationalVersion("21.0.0.0")]
#elif LTV20_CONFIG
[assembly: AssemblyVersion("20.0.0.0")]
[assembly: AssemblyInformationalVersion("20.0.0.0")]
#else
#error LEADTOOLS configuration is not set
#endif
